<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse28" >Lifelines</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Ang mga impormasyon na kakailanganin ay maaaring kopyahin sa Barangay Development Plan (BDP). Isulat ang impormasyon na hinhingi sa bawat blankong espasyo.">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse28" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $code = $_GET['id'];
            $sql = "SELECT * FROM tab_3_a_1_4 WHERE code = '$code'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_3_a_1_4" action="tab_3_a_1_4.php">
            <input type="text" value="<?php echo $code ?>" name="code" hidden />
            <table class="table table-bordered table-hover">
              <tr>
                <td>Pasilidad pang-transportasyon
                  (Transportation Facilities)</td>
                <td></td>
              </tr>
              <tr>
                <td>-&nbsp;Mga Kalsada (Roads)</td>
                <td><input type="text" style="width:100%" id="t3a1_4var_1" name="var_1" value="<?php echo $row['var_1']; ?>" />              
              </tr>
              <tr>
                <td>&nbsp;&nbsp;&nbsp;Nasyunal (Mga hindi madaanan o not passable o halaga ng pinsala)</td>
                <td><input type="text" style="width:100%" id="t3a1_4var_2" name="var_2" value="<?php echo $row['var_2']; ?>" />                         
              </tr>
              <tr>
                <td>&nbsp;&nbsp;&nbsp;Probinsya (Mga hindi madaanan o not passable o halaga ng pinsala)</td>
                <td><input type="text" style="width:100%" id="t3a1_4var_3" name="var_3" value="<?php echo $row['var_3']; ?>" />                                     
              </tr>
              <tr>
                <td>&nbsp;&nbsp;&nbsp;Municipal/City (Mga hindi madaanan o not passable o halaga ng pinsala)</td>
                <td><input type="text" style="width:100%" id="t3a1_4var_4" name="var_4" value="<?php echo $row['var_4']; ?>" />                                               
              </tr>
              <tr>
                <td>&nbsp;&nbsp;&nbsp;Barangay  (Mga hindi madaanan o not passable o halaga ng pinsala)</td>
                <td><input type="text" style="width:100%" id="t3a1_4var_5" name="var_5" value="<?php echo $row['var_5']; ?>" />                                              
              </tr>
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div>
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_3_a_1_4" id="tab_3_a_1_4"></iframe>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
 